### Method

# Aravis GvStream get_statistics

#### Declaration [src]

    void
    arv_gv_stream_get_statistics (
      ArvGvStream* gv_stream,
      guint64* n_resent_packets,
      guint64* n_missing_packets
    )

#### Description

No description available.

#### Parameters

`n_resent_packets`

  Type: `guint64*`

  No description available.

  The argument will be set by the function.

`n_missing_packets`

  Type: `guint64*`

  No description available.

  The argument will be set by the function.